.staff-block {
  border: 1px solid var(--color-light);
}
#block_3480387 > .hold {
  padding: 0px;
}
#block_3480387 > .hold > .outer {
  background-color: transparent;
  
  
}
#block_3480387 > .hold > .outer > .inner {
   
    max-width: scalepx;
  
  padding: 300px 20px 150px 20px;
  color: inherit;
  font-size: inherit;
}
#block_3480387 > .hold > .outer > .overlay {
  
  
  opacity: 0.80;
  background-color: var(--color-main);
}
@media all and (max-width: 800px) {
  #block_3480387 > .hold > .outer > .inner {
    
    
    
    
    
  }
  
  #block_3480387 > .hold {
    
  }
}

  
  
  
  
  
  #block_3480404 .heading-hold {
    padding-top: 0px;
     padding-bottom: 10px;
    
  } 
  #block_3480404 .heading-hold h1.h {
    
     color: #ffffff; 
     font-size: 4.8em; 
     letter-spacing: 0; 
    
    
     text-transform: none; 
  }
  @media all and (max-width: 800px) {
    #block_3480404 .heading-hold {
      
      
    }
    #block_3480404 .heading-hold h1.h {
      
        font-size: 2.5em;
      
      
      
    }
  }
  @media all and (max-width: 550px) {
    #block_3480404 .heading-hold h1.h {
      
        font-size: 2.5em;
      
    }
  }

  
  
  
  
  
  #block_3480422 .heading-hold {
    padding-top: 0px;
     padding-bottom: 10px;
    
  } 
  #block_3480422 .heading-hold h2.h {
    
     color: #ffffff; 
     font-size: 30px; 
    
    
     font-weight: ; 
    
  }
  @media all and (max-width: 800px) {
    #block_3480422 .heading-hold {
      
      
    }
    #block_3480422 .heading-hold h2.h {
      
        font-size: 24px;
      
      
      
    }
  }
  @media all and (max-width: 550px) {
    #block_3480422 .heading-hold h2.h {
      
        font-size: 24px;
      
    }
  }

#block_3480462 > .hold {
  padding: 0px auto;
}
#block_3480462 > .hold > .outer {
  background-color: transparent;
  
  
}
#block_3480462 > .hold > .outer > .inner {
   
    max-width: 1000px;
  
  padding: 300px 20px 150px calc(20px - calc(2vw / 2));
  color: inherit;
  font-size: inherit;
}
#block_3480462 > .hold > .outer > .overlay {
  
  
  opacity: 0.90;
  background-color: var(--color-main);
}
@media all and (max-width: 800px) {
  #block_3480462 > .hold > .outer > .inner {
    
      padding: 120px 20px;
    
    
    
      font-size: 16px;
    
    
    
  }
  
  #block_3480462 > .hold {
    
  }
}

  
  
  
  
  
  #block_3480479 .heading-hold {
    padding-top: 0px;
     padding-bottom: 40px; 
  } 
  #block_3480479 .heading-hold h2.h {
    
     color: #ffffff; 
     font-size: 50px; 
    
    
     font-weight: ; 
    
  }
  @media all and (max-width: 800px) {
    #block_3480479 .heading-hold {
      
      
    }
    #block_3480479 .heading-hold h2.h {
      
        font-size: 35px;
      
      
      
    }
  }
  @media all and (max-width: 550px) {
    #block_3480479 .heading-hold h2.h {
      
        font-size: 35px;
      
    }
  }

  
  
  
  
  
  #block_3480497 .heading-hold {
    padding-top: 0px;
     padding-bottom: 10px;
    
  } 
  #block_3480497 .heading-hold h3.h {
    
     color: #ffffff; 
     font-size: 25px; 
    
    
     font-weight: ; 
    
  }
  @media all and (max-width: 800px) {
    #block_3480497 .heading-hold {
      
      
    }
    #block_3480497 .heading-hold h3.h {
      
        font-size: 24px;
      
      
      
    }
  }
  @media all and (max-width: 550px) {
    #block_3480497 .heading-hold h3.h {
      
        font-size: 24px;
      
    }
  }

#block_3748632 > .hold {
  padding: 0px;
}
#block_3748632 > .hold > .outer {
  background-color: #ffffff;
  
  
}
#block_3748632 > .hold > .outer > .inner {
   
    max-width: 1200px;
  
  padding: 100px 20px 0px 20px;
  color: var(--color-main);
  font-size: inherit;
}
#block_3748632 > .hold > .outer > .overlay {
  
  
  opacity: 0.0;
  background-color: var(--color-main);
}
@media all and (max-width: 800px) {
  #block_3748632 > .hold > .outer > .inner {
    
    
    
    
    
  }
  
  #block_3748632 > .hold {
    
  }
}

  
  
  
  
  
  #block_3748649 .heading-hold {
    padding-top: 0px;
     padding-bottom: 0px; 
  } 
  #block_3748649 .heading-hold h2.h {
    
    
     font-size: 2.6em; 
     letter-spacing: 0; 
    
     font-weight: ; 
    
  }
  @media all and (max-width: 800px) {
    #block_3748649 .heading-hold {
      
      
    }
    #block_3748649 .heading-hold h2.h {
      
         font-size: Max(calc(2.6em * 0.8), 14px); 
      
      
      
    }
  }
  @media all and (max-width: 550px) {
    #block_3748649 .heading-hold h2.h {
      
         font-size: Max(calc(2.6em * 0.6), 14px); 
      
    }
  }

#block_3748667 > .hold {
  padding: 0px;
}
#block_3748667 > .hold > .outer {
  background-color: transparent;
  
  
}
#block_3748667 > .hold > .outer > .inner {
  
  padding: 40px 60px 0px 60px;
  color: inherit;
  font-size: inherit;
}
#block_3748667 > .hold > .outer > .overlay {
  
  
  opacity: 0.0;
  background-color: var(--color-main);
}
@media all and (max-width: 800px) {
  #block_3748667 > .hold > .outer > .inner {
    
    
    
    
    
  }
  
  #block_3748667 > .hold {
    
  }
}

#block_3748685 > .hold {
  padding: 0px;
}
#block_3748685 > .hold > .outer {
  background-color: transparent;
  
  
}
#block_3748685 > .hold > .outer > .inner {
   
    max-width: 1200px;
  
  padding: 0px 0px;
  color: inherit;
  font-size: inherit;
}
#block_3748685 > .hold > .outer > .overlay {
  
  
  opacity: 0.0;
  background-color: var(--color-main);
}
@media all and (max-width: 800px) {
  #block_3748685 > .hold > .outer > .inner {
    
    
    
    
    
  }
  
  #block_3748685 > .hold {
    
  }
}

  
  
  #block_3748702 {
    background-color: transparent;
  }
  #block_3748702 > .inner {
    padding: 0px;
    
  }
  #block_3748702 > .inner > .flexbox {
    gap: 10px;
  }
  body.editing #block_3748702 > .inner > .flexbox {
    gap: calc(10px * 0.5);
  }
  @media all and (max-width: 800px) {
    
    #block_3748702 > .inner > .flexbox {
      gap: 10px;
    }
  }


.container #block_3748703 {
  background-color: transparent;
  color: #ffffff;
  font-size: inherit;
  flex: 1;
  text-align: left;
}
#block_3748703 > .content_body {
  padding: 18px;
}
#block_3748703 > .overlay {
  
  
  opacity: 0.0;
  background-color: var(--color-main);
}
@media all and (max-width: 800px) {
  .container #block_3748703 {
     order: 0; 
    
    
  }
  #block_3748703 > .content_body {
    
  }
}


.container #block_3748739 {
  background-color: transparent;
  color: #ffffff;
  font-size: inherit;
  flex: 1;
  text-align: left;
}
#block_3748739 > .content_body {
  padding: 20px;
}
#block_3748739 > .overlay {
  
  
  opacity: 0.0;
  background-color: var(--color-main);
}
@media all and (max-width: 800px) {
  .container #block_3748739 {
     order: 0; 
    
    
  }
  #block_3748739 > .content_body {
    
  }
}


.container #block_3748766 {
  background-color: transparent;
  color: #ffffff;
  font-size: inherit;
  flex: 1;
  text-align: left;
}
#block_3748766 > .content_body {
  padding: 20px;
}
#block_3748766 > .overlay {
  
  
  opacity: 0.0;
  background-color: var(--color-main);
}
@media all and (max-width: 800px) {
  .container #block_3748766 {
     order: 0; 
    
    
  }
  #block_3748766 > .content_body {
    
  }
}

  
  
  #block_3748793 {
    background-color: transparent;
  }
  #block_3748793 > .inner {
    padding: 0px;
    
  }
  #block_3748793 > .inner > .flexbox {
    gap: 10px;
  }
  body.editing #block_3748793 > .inner > .flexbox {
    gap: calc(10px * 0.5);
  }
  @media all and (max-width: 800px) {
    
    #block_3748793 > .inner > .flexbox {
      gap: 10px;
    }
  }


.container #block_3748794 {
  background-color: transparent;
  color: #ffffff;
  font-size: inherit;
  flex: 1;
  text-align: left;
}
#block_3748794 > .content_body {
  padding: 20px;
}
#block_3748794 > .overlay {
  
  
  opacity: 0.0;
  background-color: var(--color-main);
}
@media all and (max-width: 800px) {
  .container #block_3748794 {
     order: 0; 
    
    
  }
  #block_3748794 > .content_body {
    
  }
}


.container #block_3748830 {
  background-color: transparent;
  color: #ffffff;
  font-size: inherit;
  flex: 1;
  text-align: left;
}
#block_3748830 > .content_body {
  padding: 20px;
}
#block_3748830 > .overlay {
  
  
  opacity: 0.0;
  background-color: var(--color-main);
}
@media all and (max-width: 800px) {
  .container #block_3748830 {
     order: 0; 
    
    
  }
  #block_3748830 > .content_body {
    
  }
}


.container #block_3748857 {
  background-color: transparent;
  color: #ffffff;
  font-size: inherit;
  flex: 1;
  text-align: left;
}
#block_3748857 > .content_body {
  padding: 20px;
}
#block_3748857 > .overlay {
  
  
  opacity: 0.0;
  background-color: var(--color-main);
}
@media all and (max-width: 800px) {
  .container #block_3748857 {
     order: 0; 
    
    
  }
  #block_3748857 > .content_body {
    
  }
}

  #block_3805049 {
    background-color: transparent;
  }
  #block_3805049 > .contain {
     max-width: 800px; 
    padding: 30px;
    color: inherit;
  }
  
  
#block_3480312 { padding-top: 0px; padding-bottom: 0px; }/*@media (min-width: 900px) and (max-width: 999px) {*/
/*  #block_3480422 { max-width: 700px; margin: 0 auto;}*/
/*}*/
#block_3480422 h2{
 font-weight: normal;
}
@media (min-width: 1000px) and (max-width: 1099px) {
  #block_3480422 { max-width: 800px; margin: 0 auto;}
}

@media (min-width: 1100px) and (max-width: 1199px) {
  #block_3480422 { max-width: 900px; margin: 0 auto;}
}

@media (min-width: 1200px) and (max-width: 1299px) {
  #block_3480422 { max-width: 1000px; margin: 0 auto;}
}

@media (min-width: 1300px) and (max-width: 1399px) {
  #block_3480422 { max-width: 1100px; margin: 0 auto;}
}

@media (min-width: 1400px) and (max-width: 1499px) {
  #block_3480422 { max-width: 1200px; margin: 0 auto;}
}

@media (min-width: 1500px) and (max-width: 1599px) {
  #block_3480422 { max-width: 1300px; margin: 0 auto;}
}

@media (min-width: 1600px) and (max-width: 1699px) {
  #block_3480422 { max-width: 1400px; margin: 0 auto;}
}

@media (min-width: 1700px) and (max-width: 1799px) {
  #block_3480422 { max-width: 1500px; margin: 0 auto;}
}

@media (min-width: 1800px) and (max-width: 1899px) {
  #block_3480422 { max-width: 1600px; margin: 0 auto;}
}

@media (min-width: 1900px) and (max-width: 1999px) {
  #block_3480422 { max-width: 1700px; margin: 0 auto;}
}

/*@media (min-width: 900px) and (max-width: 999px) {*/
/*  #block_3480479 { max-width: 700px; margin: 0 auto;}*/
/*}*/

@media (min-width: 1000px) and (max-width: 1099px) {
  #block_3480479 { max-width: 800px; margin: 0 auto;}
}

@media (min-width: 1100px) and (max-width: 1199px) {
  #block_3480479 { max-width: 900px; margin: 0 auto;}
}

@media (min-width: 1200px) and (max-width: 1299px) {
  #block_3480479 { max-width: 1000px; margin: 0 auto;}
}

@media (min-width: 1300px) and (max-width: 1399px) {
  #block_3480479 { max-width: 1100px; margin: 0 auto;}
}

@media (min-width: 1400px) and (max-width: 1499px) {
  #block_3480479 { max-width: 1200px; margin: 0 auto;}
}

@media (min-width: 1500px) and (max-width: 1599px) {
  #block_3480479 { max-width: 1300px; margin: 0 auto;}
}

@media (min-width: 1600px) and (max-width: 1699px) {
  #block_3480479 { max-width: 1400px; margin: 0 auto;}
}

@media (min-width: 1700px) and (max-width: 1799px) {
  #block_3480479 { max-width: 1500px; margin: 0 auto;}
}

@media (min-width: 1800px) and (max-width: 1899px) {
  #block_3480479 { max-width: 1600px; margin: 0 auto;}
}

@media (min-width: 1900px) and (max-width: 1999px) {
  #block_3480479 { max-width: 1700px; margin: 0 auto;}
}

#block_3480497 h3 {
 font-weight: normal;
 margin-bottom: 40px;
}
@media (min-width: 1000px) and (max-width: 1099px) {
  #block_3480497 { max-width: 800px; margin: 0 auto;}
}

@media (min-width: 1100px) and (max-width: 1199px) {
  #block_3480497 { max-width: 900px; margin: 0 auto;}
}

@media (min-width: 1200px) and (max-width: 1299px) {
  #block_3480497 { max-width: 1000px; margin: 0 auto;}
}

@media (min-width: 1300px) and (max-width: 1399px) {
  #block_3480497 { max-width: 1100px; margin: 0 auto;}
}

@media (min-width: 1400px) and (max-width: 1499px) {
  #block_3480497 { max-width: 1200px; margin: 0 auto;}
}

@media (min-width: 1500px) and (max-width: 1599px) {
  #block_3480497 { max-width: 1300px; margin: 0 auto;}
}

@media (min-width: 1600px) and (max-width: 1699px) {
  #block_3480497 { max-width: 1400px; margin: 0 auto;}
}

@media (min-width: 1700px) and (max-width: 1799px) {
  #block_3480497 { max-width: 1500px; margin: 0 auto;}
}

@media (min-width: 1800px) and (max-width: 1899px) {
  #block_3480497 { max-width: 1600px; margin: 0 auto;}
}

@media (min-width: 1900px) and (max-width: 1999px) {
  #block_3480497 { max-width: 1700px; margin: 0 auto;}
}


@media (min-width: 1000px) and (max-width: 1099px) {
  #block_3482133 { max-width: 800px; margin: 0 auto;}
}

@media (min-width: 1100px) and (max-width: 1199px) {
  #block_3482133 { max-width: 900px; margin: 0 auto;}
}

@media (min-width: 1200px) and (max-width: 1299px) {
  #block_3482133 { max-width: 1000px; margin: 0 auto;}
}

@media (min-width: 1300px) and (max-width: 1399px) {
  #block_3482133 { max-width: 1100px; margin: 0 auto;}
}

@media (min-width: 1400px) and (max-width: 1499px) {
  #block_3482133 { max-width: 1200px; margin: 0 auto;}
}

@media (min-width: 1500px) and (max-width: 1599px) {
  #block_3482133 { max-width: 1300px; margin: 0 auto;}
}

@media (min-width: 1600px) and (max-width: 1699px) {
  #block_3482133 { max-width: 1400px; margin: 0 auto;}
}

@media (min-width: 1700px) and (max-width: 1799px) {
  #block_3482133 { max-width: 1500px; margin: 0 auto;}
}

@media (min-width: 1800px) and (max-width: 1899px) {
  #block_3482133 { max-width: 1600px; margin: 0 auto;}
}

@media (min-width: 1900px) and (max-width: 1999px) {
  #block_3482133 { max-width: 1700px; margin: 0 auto;}
}#block_3748684 p{
line-height: 2.0em;
}#block_3748685 {
position: relative;
bottom: -80px;
}